.input2 {
BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; HEIGHT: 18px
;BACKGROUND-COLOR: #ebf5fb
}

td{font-size:12px; font-family:Geneva, Arial, Helvetica, sans-serif; color:#7A7F87;line-height: 170%}
body{font-size=12px}
form{margin:1px 0px 1px 0px}

BODY { 
　SCROLLBAR-FACE-COLOR: #EDEDED;
　SCROLLBAR-HIGHLIGHT-COLOR:#F3F8F2; 
　SCROLLBAR-SHADOW-COLOR: #F3F8F2; 
　SCROLLBAR-ARROW-COLOR: #6D6D6D;
　SCROLLBAR-BASE-COLOR:#6D6D6D; 
　SCROLLBAR-DARKSHADOW-COLOR: #6D6D6D
　} 

a:link {
	color: #7A7F87;
	text-decoration: none;
}
a:visited {
	color: #7A7F87;
	text-decoration: none;
}
a:active {
	color: #7A7F87;
	text-decoration: none;
}
a:hover {
	color: #999999;
	text-decoration: none;
}
.ziju {
	letter-spacing: 3px;
}
a.b:link {
	color: #029D8F;
	text-decoration: underline;
}
a.b:visited {
	color: #029D8F;
	text-decoratio─n: underline;
}
a.b:active {
	color: #029D8F;
	text-decoration: underline;
}
a.b:hover {
	color: #FF6600;
	text-decoration: none;
	position: relative;
	left: 1px;
	top: 1px;
}
a.c:link {
	color: #A4A9B1;
	text-decoration: none;
}
a.c:visited {
	color: #A4A9B1;
	text-decoration: none;
}
a.c:active {
	color: #A4A9B1;
	text-decoration: none;
}
a.c:hover {
	color: #333333;
	text-decoration: underline;
	position: relative;
	left: 1px;
	top: 1px;
}
.hangju165{
	line-height: 165%;
}
.zihao3 {
	font-size: 13px;
}
.zihao14 {
	font-size: 14px;
}

.zihao15 {
	font-size: 15px;
}

.menulist td{ padding:3px}
.menulist td a{ font-size:13px}